uuid: 5a30d28c-caea-49c7-b617-1ae6bafd4b53
langcode: en
status: true
dependencies:
  module:
    - commerce_store
id: commerce_store.vbo_add_owner
label: 'VBO add owner'
targetEntityType: commerce_store
cache: true
